[Groups]
Group0=Библиотека Flibusta.net
Group1=Библиотека Траума
Group2=Библиотека Lib.rus.ec
[INPX]
Inpx0="0";"Flibusta Local [FB2]";"Архивы библиотеки flibusta.net (только FB2)";"flibusta_local_fb2.inpx";
Inpx1="0";"Flibusta OnLine [FB2]";"Книги скачиваются по запросу с сервера flibusta.net";"flibusta_online_fb2.inpx";
Inpx2="1";"Traum 2.19 [FB2]";"Библиотека Траума 2.19 (только FB2)";"Traum_2-19_native_fb2.inpx";
Inpx3="1";"Traum 2.19 [ALLBOOKS]";"Библиотека Траума 2.19 (Полная)";"Traum_2-19_native_full.inpx";
Inpx4="2";"Lib.rus.ec Local [FB2]";"Архивы библиотеки lib.rus.ec (только в формате FB2))";"librusec_local_fb2.inpx";
Inpx5="2";"Lib.rus.ec Local [USR]";"Архивы библиотеки lib.rus.ec (не-FB2) (usr-xxxxxx-xxxxxx.zip)";"librusec_local_usr.inpx";
Inpx6="2";"Lib.rus.ec Local [ALLBOOKS]";"Все архивы (fb2-xxxxxx-xxxxxx.zip и usr-xxxxxx-xxxxxx.zip)";"librusec_local_all.inpx";
Inpx7="2";"Lib.rus.ec Online [FB2]";"Книги скачиваются по запросу с серввера lib.rus.ec (необходима регистрация)";"librusec_online_fb2.inpx";
[UPDATES]
Update0="Lib.rus.ec Local [FB2]";"";"librusec_local_fb2.info";"librusec_local_fb2.zip";"1";"65536";
Update1="Lib.rus.ec Local [FB2]";"";"";"daily_librusec_local_fb2.zip";"0";"65536";
Update2="Lib.rus.ec Online [FB2]";"";"librusec_online_fb2.info";"librusec_online_fb2.zip";"1";"134283264";
Update3="Lib.rus.ec Online [FB2]";"";"extra_librusec_online_fb2.info";"extra_librusec_online_fb2.zip";"0";"134283264";
Update4="Lib.rus.ec Local [USR]";"";"librusec_local_usr.info";"librusec_local_usr.zip";"1";"65537";
Update5="Lib.rus.ec Local [ALLBOOKS]";"";"librusec_local_allbooks.info";"librusec_local_allbooks.zip";"1";"65537";
Update6="Flibusta OnLine [FB2]";"";"extra_flibusta_online_fb2.info";"extra_flibusta_online_fb2.zip";"0";"134283264";
Update7="Flibusta OnLine [FB2]";"";"flibusta_online_fb2.info";"flibusta_online_fb2.zip";"1";"134283264";
Update8="Flibusta Local [FB2]";"";"flibusta_local_fb2.info";"flibusta_local_fb2.zip";"1";"65536";
Update9="Flibusta Local [FB2]";"";"";"daily_flibusta_local_fb2.zip";"0";"65536";
